=== debian/control ===
Source: ros-melodic-joint-trajectory-action
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib, ros-melodic-catkin, ros-melodic-pr2-controllers-msgs, ros-melodic-roscpp, ros-melodic-trajectory-msgs
Homepage: http://ros.org/wiki/joint_trajectory_action
Standards-Version: 3.9.2

Package: ros-melodic-joint-trajectory-action
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-pr2-controllers-msgs, ros-melodic-roscpp, ros-melodic-trajectory-msgs
Description: The joint_trajectory_action is a node that exposes an action interface to a joint trajectory controller.
